﻿@import url("https://fonts.googleapis.com/css?family=Roboto");
@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

body {
	font-family: "Roboto", sans-serif;
	background: #000;
	color: #faf0e1;
}

* {
	margin: 0;
	padding: 0;
}
.navbar-light .navbar-nav .nav-link.active {
	/*color: rgb(254, 7, 3) !important;*/
	color: #c50501;
	font-weight:bold;
	font-size: 18px;
}
.sub-navbar
{
	padding:7px 0px;
	font-weight:bold;
	background:#333;
	
}
	.sub-navbar ul {
		float: right;
		margin-bottom: 0px !important;
	}
.sub-navbar ul li {
	list-style: none;
	float: left;
	margin-left: 25px;

}
	.sub-navbar ul li a{
		color:inherit;
	}
	.btn-readmore {
		display: block;
		text-align: center;
		font-weight: bold;
		text-transform: uppercase;
		color: inherit;
		font-size: 20px
	}
.bg-dark {
	background-color: #bcbdbd !important;
}
.service-block
{
	margin-top:-75px;
}
.service-block .block
{
	border-radius:10px;
}
h2
{
	font-weight:bold;
}
.title-tag {
	padding-left: 50px;
	position: relative;
	color: #eb120a;
	font-size:large;
	font-weight:bold;
}
	.title-tag::before {
		position: absolute;
		left: 0;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		height: 2px;
		width: 30px;
		background-color: #eb120a;
		content: '';
	}
.section1 {
	background: #f8f8f9;
	padding-top: 5vh;
	padding-bottom: 7vh;
}

	.section1 h2 {
		text-align: center;
		font-weight: 700;
		padding-bottom: 2vh;
		font-size: 3.5vw;
	}

	.section1 h4 {
		color: #c50501;
		font-weight: 600;
		font-size: 1.4vw;
	}

	.section1 p {
		padding: 0px 35px;
		font-weight: 400;
	}

	.section1 img {
		width: 50%;
	}

	.section1 .col-md-4 .col-md-12 {
		box-shadow: 5px 5px 6px rgb(0 0 0 / 6%);
		padding-top: 4vh;
		border: 4px solid #e6e6e6;
		background: #fff;
		padding-bottom: 5vh;
	}

.section2 {
	padding-top: 7vh;
	padding-bottom: 7vh;
}

	.section2 h2 {
		font-size: 3vw;
		font-weight: 700;
	}

	.section2 p {
		text-align: justify;
	}

	.section2 ul {
		padding-left: 1.6vw;
	}

		.section2 ul li {
			list-style-type: disclosure-closed;
			font-size: 1.2vw;

			line-height: 1.9;
		}
.section4 {
	padding-top: 7vh;
	background: #f8f8f9;
	padding-bottom: 8vh;
}

	.section4 h2 {
		text-align: center;
		font-weight: 700;
		padding-bottom: 3vh;
		font-size: 3.5vw;
	}
.slick-slide {
	margin: 0px 20px;
}

	.slick-slide img {
		width: 100%;
	}

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

	.slick-list:focus {
		outline: none;
	}

	.slick-list.dragging {
		cursor: pointer;
		cursor: hand;
	}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

	.slick-track:before,
	.slick-track:after {
		display: table;
		content: '';
	}

	.slick-track:after {
		clear: both;
	}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}

[dir='rtl'] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}
.our-team {
	border: 1px solid #e7e7e7;
	box-shadow: 5px 5px 6px rgb(0 0 0 / 6%);
}
.section5 .col-md-3 .our-team .pic {
	overflow: hidden;
}
.our-team > .pic > img {
	width: 100%;
	height: auto;
}
.our-team img {
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
}
.our-team .team-prof {
	text-align: center;
	font-weight: 600;
}

.our-team > .description {
	padding: 1vw;
	background: #fff;
	line-height: 24px;
}

	.our-team > .description > .team-prof > h4 {
		font-size: 1.3vw;
		color: #333;
		font-weight: 700;
		text-transform: uppercase;
		margin: 0;
	}

	.our-team > .description > .team-prof > span {
		font-size: 1.1vw;
		color: #c50501;
		display: block;
		margin-bottom: 5px;
	}

.our-team .social-links {
	padding: 0;
	margin: 0;
	list-style: none;
}

	.our-team .social-links > li {
		display: inline-block;
		margin-right: 5px;
	}

		.our-team .social-links > li > a {
			color: darkgray;
		}

			.our-team .social-links > li > a:hover {
				color: #1abc9c;
			}
.section5 h2 {
	text-align: center;
	font-weight: 700;
	padding-bottom: 2vh;
	font-size: 3.5vw;
}
h2 {
	color: #c50501;
	text-transform: uppercase;
}